package jp.agentec.abook.abv.bl.acms.client.parameters;

/**
 * プッシュメッセージ既読送信のパラメータ情報
 * Created by kim jinsung on 2018/09/15.
 */
public class ReadPushMessageParameters extends AcmsParameters {
    private Long pushMessageId;
    public ReadPushMessageParameters(String sid, Long pushMessageId) {
        super(sid);
        this.pushMessageId = pushMessageId;
    }
    public Long getPushMessageId() {
        return pushMessageId;
    }
}
